[Faccus] New IE7 could install over IE6 blocked settings

Tim Farrell tim at ist.uwaterloo.ca
Mon Jan 21 10:57:46 EST 2008


This notice only applies if you made the effort to block Internet Explorer 7
and remain at IE6.

 

When IE7 was released did you block this update on a workstation with the
Microsoft blocking tools? If you still have workstations running IE6 and
wish to stay at that version you will have to take steps to prevent the
upgrade to 7 prior to February 12, 2008.  

 

http://www.computerworld.com/action/article.do?command=viewArticleBasic
<http://www.computerworld.com/action/article.do?command=viewArticleBasic&art
icleId=9057618> &articleId=9057618

 


Unless there is some compelling reason to use older versions of software I
recommend that all applications be kept up to date (latest version) and
fully patched.

 

This new IE7 will arrive on the campus WSUS server on Feb. 12 and will be
immediately released to the Vanguard patch testers group. It is scheduled to
be released for General clients on Feb. 19, 2008. 

 

This message has been sent to IWAG, WSUS testers, WNAG, IST Help Desk,
FACCUS and CSAG

 

Tim Farrell

Information Systems and Technology, MC-1034, University of Waterloo.

Waterloo, Ontario, Canada N2L 3G1 (519)888-4567 X35189

 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.uwaterloo.ca/pipermail/faccus/attachments/20080121/63ad57e9/attachment.html 


More information about the Faccus mailing list